.block-20-bildgalerie {
	background-color: var(--block-bg-color);
	color: var(--block-font-color);
}

.block-20-bildgalerie a{
	color: var(--block-link-color);
}

.block-20-bildgalerie a:hover{
	color: var(--block-link-hover);
}

.block-20-bildgalerie h1{
	color: var(--block-h1);
}

.block-20-bildgalerie h2{
	color: var(--block-h2);
}

.block-20-bildgalerie h3{
	color: var(--block-h3);
}

.block-20-bildgalerie h4{
	color: var(--block-h4);
}	

.block-20-bildgalerie .kleinLayout{
	color: var(--block-h4);
}	

.block-20-bildgalerie .kleinLayout{
	color: var(--block-h4);
}	

.block-20-bildgalerie .imgWrap {
    position: relative;
    overflow: hidden;
}

.block-20-bildgalerie.kleinLayout .imgWrap {
    border-radius: var(--borderRadius);
}

.block-20-bildgalerie .imgWrap img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center; 
}

.block-20-bildgalerie .galleryWrap{
    position: relative;
}

.block-20-bildgalerie .galleryWrap .galleryBtnWrap{
    position: absolute;
    z-index: 2;
    right: 1rem;
    bottom: 2rem;
    display: inline-block;
    background-color: #eeece7;
    padding: .8rem 1.6rem;
    border-radius: 8px;
}

.block-20-bildgalerie.kleinLayout .galleryWrap .imgWrap{
    height: 30rem;
}

.block-20-bildgalerie.kleinLayout .copyrightWrap{
    position: absolute;
    font-size: 8px;
    z-index: 3;
    bottom: 5px;
    right: 5px;
    color: #fff;
}

@media(max-width: 991px){
    .block-20-bildgalerie.grossLayout .galleryWrap > div {
        border-radius: var(--borderRadius);
        width: 100%;
        padding: 0;
        float: none;
        height: 20rem;
        margin-bottom: 2rem;
    }
}

@media(min-width: 992px){
    .block-20-bildgalerie.grossLayout .galleryWrap > div:nth-of-type(1) {
        border-top-left-radius: var(--borderRadius);
        border-bottom-left-radius: var(--borderRadius);
        width: calc(50% - .5rem);
        height: 40rem;
        margin-right: 1rem;
        float: left;
    }

    .block-20-bildgalerie.grossLayout .galleryWrap > div:nth-of-type(2) {
        border-top-right-radius: var(--borderRadius);
        width: calc(50% - .5rem);
        height: calc(20rem - .5rem);
        margin-bottom: 1rem;
        float: left;
    }

    .block-20-bildgalerie.grossLayout .galleryWrap > div:nth-of-type(3) {
        border-bottom-right-radius: var(--borderRadius);
        width: calc(50% - .5rem);
        height: calc(20rem - .5rem);
        float: left;
    }
}

